@ECHO OFF

TaskKill /F /IM SyncHelper.exe
TaskKill /F /IM SESchClt.exe
TaskKill /F /IM SESchSvr.exe
MD D:\School
ECHO Copying files...
XCopy *.* D:\School /E /Y /C /H /R
ATTRIB D:\School\Client\ProcInfo.dat -r -s -h
DEL D:\School\Client\ProcInfo.dat
DEL D:\School\*.dll
DEL D:\School\httpget.dl

ECHO.
ECHO Loading Server...
Start D:\School\SESchSvr.exe /i

ECHO.
ECHO CompletedŁĄ
ECHO.
Pause